C ANFANG UNTERPROGRAMM
      subroutine forest6
      implicit real*8 (a-h,o-z)
      save
      write(6,*) '#####################################################'
      write(6,*) '#                                                   #'
      write(6,*) '#      RED ALERT-RED ALERT- RED ALERT-RED ALERT     #'
      write(6,*) '#                                                   #'
      write(6,*) '#   ACHTUNG-ATTENTION-ATTENZIONE-ATTENCION-ABUNAI   #'
      write(6,*) '#                                                   #'
      write(6,*) '#   YOU ARE NOW USING AN EXTREMELY DANGEROUS        #'
      write(6,*) '#   DA-PACKAGE ILLEGALLY AND CARELESSLY             #'
      write(6,*) '#   MODIFIED IN ITS PRIVATE PARTS BY THE PERVERTED  #'
      write(6,*) '#   ETIENNE FOREST!!!!!!!!                          #'
      write(6,*) '#                                                   #'
      write(6,*) '#   ETIENNE FOREST PROBABLY INFESTED THIS PROGRAM   #'
      write(6,*) '#   PROGRAM WITH BUGS.                              #'
      write(6,*) '#                                                   #'
      write(6,*) '#   PLEASE CONTACT MARTIN BERZ FOR A SAFE VERSION.  #'
      write(6,*) '#                                                   #'
      write(6,*) '#####################################################'
      return
      end
